
.-ycwt-wblog .blog-content {
    display: flex;
    flex-direction: unset;
    margin-bottom: 20px;
}
.grid-blog-posts{
    display:flex;
    align-content:flex-start;
    flex-wrap:wrap;
    justify-content:center;
    gap: 30px;
}

.-ycw-section.-ycwt-wblog {
    background: var(--background);
}

.-ycwt-wblog .contant-wadget {
    margin-bottom: 20px;
}